import React from 'react'
import B3editMain from './main'
import { useParams } from 'react-router-dom'
function B3edit() {
  const { key } = useParams<any>()

  return (
    <B3editMain
      pageSta={key === '1' ? '新增' : key === '2' ? '编辑' : key === '3' ? '审批' : '查看'}
    />
  )
}

const MemoB3edit = React.memo(B3edit)

export default MemoB3edit
